-- Verify gaia:2018_07_04_doctor_rank_factor on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `statistic_doctor_rank_factor` LIMIT 1;
SELECT * FROM `statistic_merchant_rank_factor` LIMIT 1;

ROLLBACK;
